/*     2000325 : 타이틀 텍스트      */
.title__2000325__ {}
    .page-title-wrap {
        gap: 2rem;
    }
.page-title-wrap {
    display: flex
;
    align-items: normal;
    justify-content: flex-start;
    flex-direction: column;
}
.page-title-wrap .h-tit {
    text-align: left;
    font-size: 35px;
    font-weight: bold;
	color: #000000;
    margin: 0;
}
.guide-txt {
    font-size: 17px;
	text-align: left;
    margin: 0;
    padding: 1.6rem;
    border-radius: 0.8rem;
    background-color: #edf1f5;
}

@media (min-width: 1024px) {
    .page-title-wrap {
    }
}

/*     2008755 : 타이틀 텍스트      */
.title__2008755__ {font-size:0}
.title__2008755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2008755__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__2008755__.style_top p {padding-top:10px}
.title__2008755__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__2008755__.style_right p {padding-right:14px}
.title__2008755__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__2008755__.style_bottom p {padding-bottom:12px}
.title__2008755__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__2008755__.style_left p {padding-left:14px}
.title__2008755__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__2008755__.style_circle1 p {padding-left:18px}
.title__2008755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2008755__.style_circle2 p {padding-left:18px}
.title__2008755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2008755__ p {font-size:17px}
	.title__2008755__.style_top p:before {width:17px}
	.title__2008755__.style_right p:before {height:17px}
	.title__2008755__.style_bottom p:before {width:17px}
	.title__2008755__.style_left p:before {height:17px}
}

/*     2008765 : BLANK 컨텐츠      */
.blank__2008765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__2008765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2008765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2008765__ {height:12px}
}

/*     2008775 : 타이틀 텍스트      */
.title__2008775__ {font-size:0}
.title__2008775__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#227eb8;letter-spacing:-.03em;line-height:1.4em;
}
.title__2008775__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__2008775__.style_top p {padding-top:10px}
.title__2008775__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__2008775__.style_right p {padding-right:14px}
.title__2008775__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__2008775__.style_bottom p {padding-bottom:12px}
.title__2008775__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__2008775__.style_left p {padding-left:14px}
.title__2008775__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__2008775__.style_circle1 p {padding-left:18px}
.title__2008775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2008775__.style_circle2 p {padding-left:18px}
.title__2008775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;visibility: hidden;
}

@media all and (min-width:1024px){
	.title__2008775__ p {font-size:17px}
	.title__2008775__.style_top p:before {width:17px}
	.title__2008775__.style_right p:before {height:17px}
	.title__2008775__.style_bottom p:before {width:17px}
	.title__2008775__.style_left p:before {height:17px}
}

/*     2008795 : 타이틀 텍스트      */
.title__2008795__ {font-size:0}
.title__2008795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#141316;letter-spacing:-.03em;line-height:1.4em;
}
.title__2008795__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2008795__.style_top p {padding-top:10px}
.title__2008795__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2008795__.style_right p {padding-right:14px}
.title__2008795__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2008795__.style_bottom p {padding-bottom:12px}
.title__2008795__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2008795__.style_left p {padding-left:14px}
.title__2008795__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2008795__.style_circle1 p {padding-left:18px}
.title__2008795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2008795__.style_circle2 p {padding-left:18px}
.title__2008795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2008795__ p {font-size:24px}
	.title__2008795__.style_top p:before {width:24px}
	.title__2008795__.style_right p:before {height:24px}
	.title__2008795__.style_bottom p:before {width:24px}
	.title__2008795__.style_left p:before {height:24px}
}

/*     2008805 : BLANK 컨텐츠      */
.blank__2008805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.blank__2008805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2008805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2008805__ {height:24px}
}

/*     2008815 : 타이틀 텍스트 + 링크      */
.title__2008815__ {position:relative;font-size:0}
.title__2008815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#141316;letter-spacing:-.03em;line-height:1.5em;
}
.title__2008815__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2008815__.style_top p {padding-top:10px}
.title__2008815__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2008815__.style_right p {padding-right:14px}
.title__2008815__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2008815__.style_bottom p {padding-bottom:12px}
.title__2008815__.style_bottom p:before {left:0;bottom:0;width:24px;height:4px}

.title__2008815__.style_left p {padding-left:14px}
.title__2008815__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2008815__.style_circle1 p {padding-left:18px}
.title__2008815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2008815__.style_circle2 p {padding-left:18px}
.title__2008815__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__2008815__ a {position:absolute;top:0;right:0;bottom:0;height:24px;margin:auto;font-size:12px;color:#999}
.title__2008815__ a:hover {color:#d00000}
.title__2008815__.style_top a {top:10px}
.title__2008815__.style_bottom a {bottom:12px}

.title__2008815__ a.cross {width:24px;text-indent:-9999px}
.title__2008815__ a.cross:before,
.title__2008815__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__2008815__ a.cross:before {width:2px;height:12px}
.title__2008815__ a.cross:after {width:12px;height:2px}
.title__2008815__ a.cross:hover:before,
.title__2008815__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__2008815__ p {font-size:24px}
	.title__2008815__.style_top p:before {width:24px}
	.title__2008815__.style_right p:before {height:24px}
	.title__2008815__.style_bottom p:before {width:24px}
	.title__2008815__.style_left p:before {height:24px}

	.title__2008815__ a {height:24px}
	.title__2008815__ a.cross {width:24px}
}

/*     2008825 : BLANK 컨텐츠      */
.blank__2008825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.blank__2008825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2008825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2008825__ {height:24px}
}

/*     2008905 : 번호 입력형 타이틀      */
.number_title__2008905__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2008905__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__2008905__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__2008905__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__2008905__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2008905__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2008905__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2008905__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2008905__.s_size_200 i {border-width:2px}
.number_title__2008905__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2008905__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__2008905__ ul li {font-size:16px}
}

/*     2008845 : BLANK 컨텐츠      */
.blank__2008845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__2008845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2008845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2008845__ {height:12px}
}

/*     2008855 : 타이틀 텍스트      */
.title__2008855__ {font-size:0}
.title__2008855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#227eb8;letter-spacing:-.03em;line-height:1.4em;
}
.title__2008855__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__2008855__.style_top p {padding-top:10px}
.title__2008855__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__2008855__.style_right p {padding-right:14px}
.title__2008855__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__2008855__.style_bottom p {padding-bottom:12px}
.title__2008855__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__2008855__.style_left p {padding-left:14px}
.title__2008855__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__2008855__.style_circle1 p {padding-left:18px}
.title__2008855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2008855__.style_circle2 p {padding-left:18px}
.title__2008855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;visibility: hidden;
}

@media all and (min-width:1024px){
	.title__2008855__ p {font-size:17px}
	.title__2008855__.style_top p:before {width:17px}
	.title__2008855__.style_right p:before {height:17px}
	.title__2008855__.style_bottom p:before {width:17px}
	.title__2008855__.style_left p:before {height:17px}
}

/*     2008925 : BLANK 컨텐츠      */
.blank__2008925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__2008925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2008925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2008925__ {height:25px}
}

/*     2008915 : 번호 입력형 타이틀      */
.number_title__2008915__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2008915__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__2008915__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__2008915__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__2008915__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2008915__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2008915__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2008915__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2008915__.s_size_200 i {border-width:2px}
.number_title__2008915__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2008915__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__2008915__ ul li {font-size:16px}
}

/*     2008885 : BLANK 컨텐츠      */
.blank__2008885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__2008885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2008885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2008885__ {height:12px}
}

/*     2008895 : 타이틀 텍스트      */
.title__2008895__ {font-size:0}
.title__2008895__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#227eb8;letter-spacing:-.03em;line-height:1.4em;
}
.title__2008895__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__2008895__.style_top p {padding-top:10px}
.title__2008895__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__2008895__.style_right p {padding-right:14px}
.title__2008895__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__2008895__.style_bottom p {padding-bottom:12px}
.title__2008895__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__2008895__.style_left p {padding-left:14px}
.title__2008895__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__2008895__.style_circle1 p {padding-left:18px}
.title__2008895__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2008895__.style_circle2 p {padding-left:18px}
.title__2008895__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;visibility: hidden;
}

@media all and (min-width:1024px){
	.title__2008895__ p {font-size:17px}
	.title__2008895__.style_top p:before {width:17px}
	.title__2008895__.style_right p:before {height:17px}
	.title__2008895__.style_bottom p:before {width:17px}
	.title__2008895__.style_left p:before {height:17px}
}

/*     2008935 : BLANK 컨텐츠      */
.blank__2008935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.blank__2008935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2008935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2008935__ {height:24px}
}

/*     2008945 : 타이틀 텍스트      */
.title__2008945__ {font-size:0}
.title__2008945__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2008945__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__2008945__.style_top p {padding-top:10px}
.title__2008945__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__2008945__.style_right p {padding-right:14px}
.title__2008945__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__2008945__.style_bottom p {padding-bottom:12px}
.title__2008945__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__2008945__.style_left p {padding-left:14px}
.title__2008945__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__2008945__.style_circle1 p {padding-left:18px}
.title__2008945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2008945__.style_circle2 p {padding-left:18px}
.title__2008945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;visibility: hidden;
}

@media all and (min-width:1024px){
	.title__2008945__ p {font-size:17px}
	.title__2008945__.style_top p:before {width:17px}
	.title__2008945__.style_right p:before {height:17px}
	.title__2008945__.style_bottom p:before {width:17px}
	.title__2008945__.style_left p:before {height:17px}
}

/*     2008955 : BLANK 컨텐츠      */
.blank__2008955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__2008955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2008955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2008955__ {height:12px}
}

/*     2008965 : 타이틀 텍스트      */
.title__2008965__ {font-size:0}
.title__2008965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#227eb8;letter-spacing:-.03em;line-height:1.4em;
}
.title__2008965__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__2008965__.style_top p {padding-top:10px}
.title__2008965__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__2008965__.style_right p {padding-right:14px}
.title__2008965__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__2008965__.style_bottom p {padding-bottom:12px}
.title__2008965__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__2008965__.style_left p {padding-left:14px}
.title__2008965__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__2008965__.style_circle1 p {padding-left:18px}
.title__2008965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2008965__.style_circle2 p {padding-left:18px}
.title__2008965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;visibility: hidden;
}

@media all and (min-width:1024px){
	.title__2008965__ p {font-size:17px}
	.title__2008965__.style_top p:before {width:17px}
	.title__2008965__.style_right p:before {height:17px}
	.title__2008965__.style_bottom p:before {width:17px}
	.title__2008965__.style_left p:before {height:17px}
}

/*     2009095 : 타이틀 텍스트      */
.title__2009095__ {font-size:0}
.title__2009095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#141316;letter-spacing:-.03em;line-height:1.4em;
}
.title__2009095__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2009095__.style_top p {padding-top:10px}
.title__2009095__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2009095__.style_right p {padding-right:14px}
.title__2009095__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2009095__.style_bottom p {padding-bottom:12px}
.title__2009095__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2009095__.style_left p {padding-left:14px}
.title__2009095__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2009095__.style_circle1 p {padding-left:18px}
.title__2009095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2009095__.style_circle2 p {padding-left:18px}
.title__2009095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2009095__ p {font-size:24px}
	.title__2009095__.style_top p:before {width:24px}
	.title__2009095__.style_right p:before {height:24px}
	.title__2009095__.style_bottom p:before {width:24px}
	.title__2009095__.style_left p:before {height:24px}
}

/*     2009105 : BLANK 컨텐츠      */
.blank__2009105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2009105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2009105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2009105__ {height:10px}
}

/*     2009115 : 타이틀 텍스트 + 링크      */
.title__2009115__ {position:relative;font-size:0}
.title__2009115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#141316;letter-spacing:-.03em;line-height:1.5em;
}
.title__2009115__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2009115__.style_top p {padding-top:10px}
.title__2009115__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2009115__.style_right p {padding-right:14px}
.title__2009115__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2009115__.style_bottom p {padding-bottom:12px}
.title__2009115__.style_bottom p:before {left:0;bottom:0;width:24px;height:4px}

.title__2009115__.style_left p {padding-left:14px}
.title__2009115__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2009115__.style_circle1 p {padding-left:18px}
.title__2009115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2009115__.style_circle2 p {padding-left:18px}
.title__2009115__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__2009115__ a {position:absolute;top:0;right:0;bottom:0;height:24px;margin:auto;font-size:12px;color:#999}
.title__2009115__ a:hover {color:#d00000}
.title__2009115__.style_top a {top:10px}
.title__2009115__.style_bottom a {bottom:12px}

.title__2009115__ a.cross {width:24px;text-indent:-9999px}
.title__2009115__ a.cross:before,
.title__2009115__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__2009115__ a.cross:before {width:2px;height:12px}
.title__2009115__ a.cross:after {width:12px;height:2px}
.title__2009115__ a.cross:hover:before,
.title__2009115__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__2009115__ p {font-size:24px}
	.title__2009115__.style_top p:before {width:24px}
	.title__2009115__.style_right p:before {height:24px}
	.title__2009115__.style_bottom p:before {width:24px}
	.title__2009115__.style_left p:before {height:24px}

	.title__2009115__ a {height:24px}
	.title__2009115__ a.cross {width:24px}
}

/*     2009125 : BLANK 컨텐츠      */
.blank__2009125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.blank__2009125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2009125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2009125__ {height:24px}
}

/*     2009135 : 번호 입력형 타이틀      */
.number_title__2009135__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2009135__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__2009135__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__2009135__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__2009135__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2009135__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2009135__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2009135__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2009135__.s_size_200 i {border-width:2px}
.number_title__2009135__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2009135__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__2009135__ ul li {font-size:16px}
}

/*     2009145 : BLANK 컨텐츠      */
.blank__2009145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__2009145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2009145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2009145__ {height:12px}
}

/*     2009155 : 타이틀 텍스트      */
.title__2009155__ {font-size:0}
.title__2009155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#227eb8;letter-spacing:-.03em;line-height:1.4em;
}
.title__2009155__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__2009155__.style_top p {padding-top:10px}
.title__2009155__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__2009155__.style_right p {padding-right:14px}
.title__2009155__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__2009155__.style_bottom p {padding-bottom:12px}
.title__2009155__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__2009155__.style_left p {padding-left:14px}
.title__2009155__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__2009155__.style_circle1 p {padding-left:18px}
.title__2009155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2009155__.style_circle2 p {padding-left:18px}
.title__2009155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;visibility: hidden;
}

@media all and (min-width:1024px){
	.title__2009155__ p {font-size:17px}
	.title__2009155__.style_top p:before {width:17px}
	.title__2009155__.style_right p:before {height:17px}
	.title__2009155__.style_bottom p:before {width:17px}
	.title__2009155__.style_left p:before {height:17px}
}

/*     2009165 : BLANK 컨텐츠      */
.blank__2009165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__2009165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2009165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2009165__ {height:25px}
}

/*     2009175 : 번호 입력형 타이틀      */
.number_title__2009175__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2009175__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__2009175__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__2009175__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__2009175__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2009175__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2009175__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2009175__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2009175__.s_size_200 i {border-width:2px}
.number_title__2009175__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2009175__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__2009175__ ul li {font-size:16px}
}

/*     2009185 : BLANK 컨텐츠      */
.blank__2009185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__2009185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2009185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2009185__ {height:12px}
}

/*     2009195 : 타이틀 텍스트      */
.title__2009195__ {font-size:0}
.title__2009195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#227eb8;letter-spacing:-.03em;line-height:1.4em;
}
.title__2009195__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__2009195__.style_top p {padding-top:10px}
.title__2009195__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__2009195__.style_right p {padding-right:14px}
.title__2009195__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__2009195__.style_bottom p {padding-bottom:12px}
.title__2009195__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__2009195__.style_left p {padding-left:14px}
.title__2009195__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__2009195__.style_circle1 p {padding-left:18px}
.title__2009195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2009195__.style_circle2 p {padding-left:18px}
.title__2009195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;visibility: hidden;
}

@media all and (min-width:1024px){
	.title__2009195__ p {font-size:17px}
	.title__2009195__.style_top p:before {width:17px}
	.title__2009195__.style_right p:before {height:17px}
	.title__2009195__.style_bottom p:before {width:17px}
	.title__2009195__.style_left p:before {height:17px}
}

/*     2009205 : BLANK 컨텐츠      */
.blank__2009205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__2009205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2009205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2009205__ {height:25px}
}

/*     2009245 : 번호 입력형 타이틀      */
.number_title__2009245__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2009245__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__2009245__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__2009245__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__2009245__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2009245__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2009245__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2009245__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2009245__.s_size_200 i {border-width:2px}
.number_title__2009245__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2009245__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__2009245__ ul li {font-size:16px}
}

/*     2009225 : BLANK 컨텐츠      */
.blank__2009225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__2009225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2009225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2009225__ {height:12px}
}

/*     2009235 : 타이틀 텍스트      */
.title__2009235__ {font-size:0}
.title__2009235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#227eb8;letter-spacing:-.03em;line-height:1.4em;
}
.title__2009235__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__2009235__.style_top p {padding-top:10px}
.title__2009235__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__2009235__.style_right p {padding-right:14px}
.title__2009235__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__2009235__.style_bottom p {padding-bottom:12px}
.title__2009235__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__2009235__.style_left p {padding-left:14px}
.title__2009235__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__2009235__.style_circle1 p {padding-left:18px}
.title__2009235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2009235__.style_circle2 p {padding-left:18px}
.title__2009235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;visibility: hidden;
}

@media all and (min-width:1024px){
	.title__2009235__ p {font-size:17px}
	.title__2009235__.style_top p:before {width:17px}
	.title__2009235__.style_right p:before {height:17px}
	.title__2009235__.style_bottom p:before {width:17px}
	.title__2009235__.style_left p:before {height:17px}
}

/*     2009255 : BLANK 컨텐츠      */
.blank__2009255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__2009255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2009255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2009255__ {height:25px}
}

/*     2009265 : 번호 입력형 타이틀      */
.number_title__2009265__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2009265__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__2009265__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__2009265__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__2009265__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2009265__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2009265__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2009265__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2009265__.s_size_200 i {border-width:2px}
.number_title__2009265__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2009265__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__2009265__ ul li {font-size:16px}
}

/*     2009275 : BLANK 컨텐츠      */
.blank__2009275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__2009275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2009275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2009275__ {height:12px}
}

/*     2009285 : 타이틀 텍스트      */
.title__2009285__ {font-size:0}
.title__2009285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#227eb8;letter-spacing:-.03em;line-height:1.4em;
}
.title__2009285__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__2009285__.style_top p {padding-top:10px}
.title__2009285__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__2009285__.style_right p {padding-right:14px}
.title__2009285__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__2009285__.style_bottom p {padding-bottom:12px}
.title__2009285__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__2009285__.style_left p {padding-left:14px}
.title__2009285__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__2009285__.style_circle1 p {padding-left:18px}
.title__2009285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2009285__.style_circle2 p {padding-left:18px}
.title__2009285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;visibility: hidden;
}

@media all and (min-width:1024px){
	.title__2009285__ p {font-size:17px}
	.title__2009285__.style_top p:before {width:17px}
	.title__2009285__.style_right p:before {height:17px}
	.title__2009285__.style_bottom p:before {width:17px}
	.title__2009285__.style_left p:before {height:17px}
}

/*     2009295 : BLANK 컨텐츠      */
.blank__2009295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__2009295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2009295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2009295__ {height:25px}
}

/*     2009305 : 번호 입력형 타이틀      */
.number_title__2009305__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2009305__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__2009305__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__2009305__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__2009305__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2009305__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2009305__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2009305__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2009305__.s_size_200 i {border-width:2px}
.number_title__2009305__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2009305__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__2009305__ ul li {font-size:16px}
}

/*     2009315 : BLANK 컨텐츠      */
.blank__2009315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__2009315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2009315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2009315__ {height:12px}
}

/*     2009325 : 타이틀 텍스트      */
.title__2009325__ {font-size:0}
.title__2009325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#227eb8;letter-spacing:-.03em;line-height:1.4em;
}
.title__2009325__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__2009325__.style_top p {padding-top:10px}
.title__2009325__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__2009325__.style_right p {padding-right:14px}
.title__2009325__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__2009325__.style_bottom p {padding-bottom:12px}
.title__2009325__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__2009325__.style_left p {padding-left:14px}
.title__2009325__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__2009325__.style_circle1 p {padding-left:18px}
.title__2009325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2009325__.style_circle2 p {padding-left:18px}
.title__2009325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;visibility: hidden;
}

@media all and (min-width:1024px){
	.title__2009325__ p {font-size:17px}
	.title__2009325__.style_top p:before {width:17px}
	.title__2009325__.style_right p:before {height:17px}
	.title__2009325__.style_bottom p:before {width:17px}
	.title__2009325__.style_left p:before {height:17px}
}

